.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.355600px;}
._1{width:4.260000px;}
._2{width:14.340000px;}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:22.000000px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs7{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs8{font-size:60.000000px;}
.fs0{font-size:76.000000px;}
.y0{bottom:16.067227px;}
.y3a{bottom:38.802514px;}
.y39{bottom:50.049572px;}
.y38{bottom:61.216134px;}
.y37{bottom:71.981176px;}
.y2b{bottom:132.956463px;}
.y36{bottom:134.081008px;}
.y2a{bottom:146.051092px;}
.y35{bottom:147.175798px;}
.y29{bottom:158.744202px;}
.y34{bottom:160.270588px;}
.y28{bottom:177.301849px;}
.y2f{bottom:195.780766px;}
.y2e{bottom:215.863193px;}
.y2d{bottom:232.010756px;}
.y33{bottom:232.814118px;}
.y32{bottom:245.908908px;}
.y2c{bottom:257.477311px;}
.y31{bottom:259.003697px;}
.y30{bottom:277.561345px;}
.y27{bottom:323.433599px;}
.y26{bottom:338.456295px;}
.y25{bottom:353.077472px;}
.y24{bottom:368.180504px;}
.y23{bottom:382.801681px;}
.y22{bottom:397.422857px;}
.y21{bottom:412.526050px;}
.y20{bottom:427.147227px;}
.y1f{bottom:441.768403px;}
.y1e{bottom:486.515630px;}
.y1d{bottom:508.527731px;}
.y1c{bottom:541.706555px;}
.y1b{bottom:558.255798px;}
.y1a{bottom:574.805042px;}
.y19{bottom:597.218824px;}
.y18{bottom:629.595892px;}
.y17{bottom:646.145136px;}
.y16{bottom:662.373035px;}
.y15{bottom:678.920672px;}
.y14{bottom:700.932773px;}
.y13{bottom:733.309842px;}
.y12{bottom:749.939422px;}
.y11{bottom:766.487059px;}
.y10{bottom:788.499160px;}
.yf{bottom:834.371092px;}
.ye{bottom:849.393950px;}
.yd{bottom:864.416807px;}
.yc{bottom:900.327059px;}
.yb{bottom:938.888564px;}
.ya{bottom:953.911261px;}
.y9{bottom:984.358655px;}
.y8{bottom:1004.442689px;}
.y7{bottom:1024.848067px;}
.y6{bottom:1059.553277px;}
.y5{bottom:1105.023529px;}
.y4{bottom:1151.700430px;}
.y3{bottom:1177.567059px;}
.y2{bottom:1204.158319px;}
.y1{bottom:1263.125042px;}
.h10{height:21.538000px;}
.hc{height:26.684000px;}
.h8{height:27.412000px;}
.h6{height:29.370000px;}
.h5{height:29.578125px;}
.ha{height:34.308000px;}
.hf{height:35.229899px;}
.hb{height:35.244000px;}
.he{height:36.972656px;}
.h7{height:39.160000px;}
.h9{height:43.076000px;}
.h4{height:53.368000px;}
.h3{height:54.824000px;}
.hd{height:73.945312px;}
.h2{height:74.404000px;}
.h1{height:1281.361345px;}
.h0{height:1352.860504px;}
.w1{width:856.383193px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.x1{left:91.181513px;}
.x24{left:93.429318px;}
.x1d{left:131.028235px;}
.x1a{left:137.455126px;}
.x20{left:141.855939px;}
.x1b{left:148.782521px;}
.x1f{left:154.468713px;}
.xc{left:156.334118px;}
.xd{left:164.769412px;}
.xe{left:173.365378px;}
.x9{left:181.559664px;}
.x13{left:189.496874px;}
.x21{left:233.519469px;}
.x1e{left:239.078729px;}
.x17{left:267.921008px;}
.x2{left:277.963025px;}
.x4{left:279.393008px;}
.x3{left:293.291160px;}
.x22{left:298.609412px;}
.x19{left:314.981916px;}
.x1c{left:326.630655px;}
.xa{left:341.283645px;}
.x10{left:354.523361px;}
.x15{left:357.479892px;}
.x14{left:367.200403px;}
.x7{left:376.439059px;}
.xb{left:377.981513px;}
.x8{left:383.187294px;}
.xf{left:392.201008px;}
.x18{left:410.437311px;}
.x16{left:415.161236px;}
.x11{left:420.881008px;}
.x12{left:427.709580px;}
.x6{left:433.975798px;}
.x5{left:458.478319px;}
.x23{left:568.940504px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.124940pt;}
._1{width:3.535146pt;}
._2{width:11.900000pt;}
.fs9{font-size:18.256625pt;}
.fs4{font-size:19.916318pt;}
.fs3{font-size:23.235704pt;}
.fs2{font-size:24.895397pt;}
.fs7{font-size:29.874477pt;}
.fs5{font-size:33.193863pt;}
.fs6{font-size:36.513250pt;}
.fs1{font-size:46.471409pt;}
.fs8{font-size:49.790795pt;}
.fs0{font-size:63.068340pt;}
.y0{bottom:13.333333pt;}
.y3a{bottom:32.200133pt;}
.y39{bottom:41.533467pt;}
.y38{bottom:50.800000pt;}
.y37{bottom:59.733333pt;}
.y2b{bottom:110.333467pt;}
.y36{bottom:111.266667pt;}
.y2a{bottom:121.200000pt;}
.y35{bottom:122.133333pt;}
.y29{bottom:131.733333pt;}
.y34{bottom:133.000000pt;}
.y28{bottom:147.133333pt;}
.y2f{bottom:162.468000pt;}
.y2e{bottom:179.133333pt;}
.y2d{bottom:192.533333pt;}
.y33{bottom:193.200000pt;}
.y32{bottom:204.066667pt;}
.y2c{bottom:213.666667pt;}
.y31{bottom:214.933333pt;}
.y30{bottom:230.333333pt;}
.y27{bottom:268.400267pt;}
.y26{bottom:280.866800pt;}
.y25{bottom:293.000133pt;}
.y24{bottom:305.533333pt;}
.y23{bottom:317.666667pt;}
.y22{bottom:329.800000pt;}
.y21{bottom:342.333333pt;}
.y20{bottom:354.466667pt;}
.y1f{bottom:366.600000pt;}
.y1e{bottom:403.733333pt;}
.y1d{bottom:422.000000pt;}
.y1c{bottom:449.533333pt;}
.y1b{bottom:463.266667pt;}
.y1a{bottom:477.000000pt;}
.y19{bottom:495.600000pt;}
.y18{bottom:522.468000pt;}
.y17{bottom:536.201333pt;}
.y16{bottom:549.668000pt;}
.y15{bottom:563.400000pt;}
.y14{bottom:581.666667pt;}
.y13{bottom:608.534667pt;}
.y12{bottom:622.334667pt;}
.y11{bottom:636.066667pt;}
.y10{bottom:654.333333pt;}
.yf{bottom:692.400000pt;}
.ye{bottom:704.866667pt;}
.yd{bottom:717.333333pt;}
.yc{bottom:747.133333pt;}
.yb{bottom:779.133467pt;}
.ya{bottom:791.600000pt;}
.y9{bottom:816.866667pt;}
.y8{bottom:833.533333pt;}
.y7{bottom:850.466667pt;}
.y6{bottom:879.266667pt;}
.y5{bottom:917.000000pt;}
.y4{bottom:955.734667pt;}
.y3{bottom:977.200000pt;}
.y2{bottom:999.266667pt;}
.y1{bottom:1048.200000pt;}
.h10{height:17.873236pt;}
.hc{height:22.143626pt;}
.h8{height:22.747755pt;}
.h6{height:24.372594pt;}
.h5{height:24.545306pt;}
.ha{height:28.470377pt;}
.hf{height:29.235411pt;}
.hb{height:29.247113pt;}
.he{height:30.681632pt;}
.h7{height:32.496792pt;}
.h9{height:35.746471pt;}
.h4{height:44.287252pt;}
.h3{height:45.495509pt;}
.hd{height:61.363265pt;}
.h2{height:61.743905pt;}
.h1{height:1063.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:710.666667pt;}
.w0{width:793.333333pt;}
.x0{left:70.000000pt;}
.x1{left:75.666667pt;}
.x24{left:77.532000pt;}
.x1d{left:108.733333pt;}
.x1a{left:114.066667pt;}
.x20{left:117.718667pt;}
.x1b{left:123.466667pt;}
.x1f{left:128.185333pt;}
.xc{left:129.733333pt;}
.xd{left:136.733333pt;}
.xe{left:143.866667pt;}
.x9{left:150.666667pt;}
.x13{left:157.253333pt;}
.x21{left:193.785333pt;}
.x1e{left:198.398667pt;}
.x17{left:222.333333pt;}
.x2{left:230.666667pt;}
.x4{left:231.853333pt;}
.x3{left:243.386667pt;}
.x22{left:247.800000pt;}
.x19{left:261.386667pt;}
.x1c{left:271.053333pt;}
.xa{left:283.213067pt;}
.x10{left:294.200000pt;}
.x15{left:296.653467pt;}
.x14{left:304.720000pt;}
.x7{left:312.386667pt;}
.xb{left:313.666667pt;}
.x8{left:317.986667pt;}
.xf{left:325.466667pt;}
.x18{left:340.600000pt;}
.x16{left:344.520133pt;}
.x11{left:349.266667pt;}
.x12{left:354.933333pt;}
.x6{left:360.133333pt;}
.x5{left:380.466667pt;}
.x23{left:472.133333pt;}
}
